<ion-header>

  <ion-navbar  color="ativoPurple">
    <ion-title>Kit Bravus 2017</ion-title>
    <ion-buttons end>
      <button ion-button clear (click)="dismissDetailKit()" float-right class="btn-clear-back">
        FECHAR
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-row>
    <ion-col>
      <h2>Pedido: 10193669</h2>
    </ion-col>
    <ion-col col-12>
      <ion-card>
        <ion-card-content>
          <img src="./assets/images/barcode.jpg">
        </ion-card-content>
      </ion-card>

    </ion-col>
  </ion-row>
  <ion-row>
    <h3 padding-top>Retirada de Kit</h3>
  </ion-row>
  <ion-row padding>
    <ion-col col-12>
        <h4>Local</h4>
        <p>AV.ANTÁRTICA, 380 - ÁGUA BRANCA, SÃO PAULO</p>
        <P>SHOPPING WEST PLAZA, LOJA CENTAURO - BLOCO A PISO 2</P>
    </ion-col>
  </ion-row>

  <ion-row padding>
      <ion-col col-5>
        <h4>Horário</h4>
        <span>De 10:00 ás 22:00</span>
      </ion-col>
      <ion-col col-7>
          <ion-item-group>
            <ion-item-divider color="light">Datas</ion-item-divider>
            <ion-item>Quarta-Feira, 22/11</ion-item>
            <ion-item>Quinta-Feira, 23/11</ion-item>
            <ion-item>Sexta-Feira, 24/11</ion-item>
          </ion-item-group>
      </ion-col>
  </ion-row>

  <h6>*Não haverá retirada de kit no dia do evento.</h6>
</ion-content>
